Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:22:16 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query thirusha govender                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thirusha govender Bot:  Hi Thirusha Govender ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552679439            11:04 AM, 06th Mar                   krishan                   Hi Thirusha, Thank you for contacting us.           11:07 AM, 06th Mar                     thirusha govender                    Hello           11:07 AM, 06th Mar                     thirusha govender                    I had requestdd to return few items from my last order           11:07 AM, 06th Mar                     thirusha govender                    However i was away for few days and just got back           11:08 AM, 06th Mar                     thirusha govender                    Not sure if the driver came to collect the items           11:08 AM, 06th Mar                   krishan                   May i know your order number           11:09 AM, 06th Mar                     thirusha govender                    I dont know           11:10 AM, 06th Mar                     thirusha govender                    Its the last order from all my orders           11:10 AM, 06th Mar                     thirusha govender                    Can you not check           11:10 AM, 06th Mar                   krishan                   [email-masked]  this is the registered eamil id           11:11 AM, 06th Mar                     thirusha govender                    Yes           11:11 AM, 06th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:12 AM, 06th Mar                     thirusha govender                    Thank you           11:12 AM, 06th Mar                   krishan                   as we have checked courier team tried many time, made three attempts but order has not picked yet           11:14 AM, 06th Mar                     thirusha govender                    Like i said.i was not in country           11:14 AM, 06th Mar                     thirusha govender                    If you could bave           11:15 AM, 06th Mar                     thirusha govender                    If you could have emailed, i would have let you knoe           11:15 AM, 06th Mar                     thirusha govender                    I will be home tomorrow the whole day, can he come pick it up please.           11:16 AM, 06th Mar                     thirusha govender                    Or i will leave it at my doorstep           11:16 AM, 06th Mar                   krishan                   allow me few more seconds so i could do needful for you.           11:17 AM, 06th Mar                     thirusha govender                    Thank you           11:18 AM, 06th Mar                   krishan                   From our side we have created a new return request and now under this RP030621001389 tracking id within 3-5 business days courier team will collect the items.           11:21 AM, 06th Mar                     thirusha govender                    Ok           11:21 AM, 06th Mar                     thirusha govender                    Tganks           11:21 AM, 06th Mar                   krishan                   You are most welcome           11:21 AM, 06th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196171